
Figure - Bug #112566
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111054 (New): AF-V2.0-Launcher/SystemUI-控制中心-3游戏模式

【AF】【EVT】【控制中心】长按游戏模式按钮，会引起系统崩溃
2022-10-14 15:38 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-14

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221013.alpha

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 没有屏蔽掉长按事件

Description

【前提条件】

1、设备正常开机

【测试步骤】

1、打开控制中心

2、长按游戏模式按钮

【预期结果】

2、由于目前没有和游戏模式的具体功能，应该是长按无反应

【实际结果】

2、会引起系统崩溃（详见视频）

History

#1 - 2022-10-14 18:32 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 没有屏蔽掉长按事件

■ Current conclusion

问题已经解决

■ My analysis

没有屏蔽掉长按事件

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/155547

请在下个版本进行测试验证

#2 - 2022-10-14 18:32 - CD FW-鲁凯峰

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

2025-07-04 1/2

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/155547


#3 - 2022-10-18 09:50 - CD TEST-方永红

- Category set to CD-FW

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

#4 - 2022-10-18 09:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2022-10-18 09:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155547 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: disable long press for GameModeTileSince game mode isn't integrated,so disable long press event temporaryThis will cause the systemui

crashTC-RID: 1201-0201903IssueID: TS-R-BUG-112566Change-Id: I1c9be5ff88e02dad4c902bdae24b8bbb4e52f21c
Phone-5221FC0 2022-10-14 15-17-36.mp4 3.78 MB 2022-10-14 CD TEST-方永红

141536.txt 6.92 MB 2022-10-14 CD TEST-方永红
